


INQUIRE(8)                                             INQUIRE(8)


NNAAMMEE
       iinnqquuiirree -- lliisstt ddeevviicceess aavvaaiillaabbllee

SSYYNNOOPPSSIISS
       iinnqquuiirree [ --ccll ] [ --aa _b_._t_._l ]

DDEESSCCRRIIPPTTIIOONN
       The  iinnqquuiirree  program  lists  SCSI devices available.  The
       iinnqquuiirree program returns INQUIRY data either for the  named
       SCSI  device (with the --aa option), or for all SCSI devices
       attached to the system.


OOPPTTIIOONNSS
       --aa _b_._t_._l
              Selects a specific ordinal SCSI address, where bb is
              the  logical  SCSI bus, tt is the SCSI target, and ll
              is the SCSI logical unit number (LUN) on that  tar-
              get. See lliibbssccssii(8).

       --cc     Forces  an  INQUIRY  command  to  be sent (to avoid
              picking up possibly stale cached data).

       --ll     Performs  a  complete  LUN  search  for  all   SCSI
              adapters  in  the  system.   Normal  behavior is to
              start checking at LUN  0  for  SCSI  devices.   The
              first  empty  LUN  found  will end the search for a
              given target ID.  With the --ll option, all LUNS pre-
              sent  on  all target IDs for all SCSI busses in the
              system will be checked for devices.  This can  take
              a  vveerryy lloonngg ttiimmee and should therefore only be used
              when  necessary.   For  example,  a  Fibre  Channel
              adapter  can  support 126 target IDs, each of which
              may have 80 or more LUNs.   Checking  all  LUNs  on
              this single adapter may take over 10 minutes.

SSEEEE AALLSSOO
       lliibbssccssii(8)


LLIIMMIITTAATTIIOONNSS
       The  iinnqquuiirree  program  always  uses  the  built-in  system
       drivers to test SCSI devices.  The  device  type  or  path
       name  printed  by the iinnqquuiirree program may be incorrect for
       devices that require special, third-party drivers.












NetWorker rt_1998_4Q.Build.MMaJrFcehra0l8_,0021000                        1


